Subject: Re: FVWM: xterm fonts

From: Stephen Williams <[email-masked]>
Date: Wed, 10 Jun 1998 15:13:54 -0500 (CDT)

On Wednesday, June 10, 1998, Neil Zanella wrote:

> > Thanks,
> > 
> > That was quite a neat trick.
> > 
> > There are quite a lot of dot files on the unix tree and their function is 
not at all 
> > that clear to me. All of this must be documented somewhere better than man.
> 
> 
> Yes. This is exactly the sort of question I plan to answer in my proposed
> FAQ.
> 
> 
> > Perhaps I will get myseld one or more of O'Reilly's X manuals.
> 
> The O'Reilly X manuals are very good, but are generally aimed at programmers.
> 
> > I'm sure I would find them quite useful.
> > What I don't know is whether they will answer all of my questions or not.
> 
> Probably not at your level. You need an intro to X, what it is and does,
> some terminology, and what some of the more common programs do. Again,
> this is what my FAQ will achieve, I hope. You can be a beta tester :-)
> 

I am certainly not an expert on this type of thing, but there is a nice little 
book entitled "Getting Started with UNIX and X" by Torbjorn Andreasson and Jan 
Skansholm (Addison-Wesley, 1994) that does a nice job of introducing the X 
system to new users.  It also has documentation in it on the "dot" (aka hidden) 
files.  There are many others but this might be a nice starting place.

                     '''
                    (O O)
 ,-------------- oOO-(_)-OOo -------------,
 |            Stephen Williams            |
 |       Unix Systems Administrator       |
 |                SEMATECH                |
 |           2706 Montopolis Drive        |
 |             Austin, TX 78741           |
 |    512.356.7119  512.356.7600 (fax)    |
 |     [email-masked]      |
 |____________________ Oooo ______________|
                oooO   (   )
               (   )    ) /
                \ (    (_/
                 \_) 

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].